HTML, BODY, #Form {
	padding: 0px;
	margin: 0px;
	height: 100%;
	font-size: 12px;
}
/* hyperlink style for portal link */
A {
	font-family: Tahoma;
	font-size: 11px;
	cursor: pointer;
}
A:link, A:visited, A:active {
	color: #2554B8;
	text-decoration: underline;
}
A:hover {
	color: #5086FA;
	text-decoration: underline;
}
.FullWidth {
	width: 100%;
}
.FullHeight {
	height: 100%;
}
/* [USER] */
.dnnUSER {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
}
A.dnnUSER:link, A.dnnUSER:visited, A.dnnUSER:active {
	color: #FEFEFE;
	text-decoration: none;
}
A.dnnUSER:hover {
	color: #FEFEFE;
	text-decoration: underline;
}
/* [LOGIN] */
.dnnLOGIN {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
}
A.dnnLOGIN:link, A.dnnLOGIN:visited, A.dnnLOGIN:active {
	color: #FEFEFE;
	text-decoration: none;
}
A.dnnLOGIN:hover {
	color: #FEFEFE;
	text-decoration: underline;
}
/* [SEARCH] */
.dnnSEARCH {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
	white-space: nowrap;
}
.dnnSEARCH LABEL {
	display: none;
}
#dnn_dnnSEARCH_txtSearch {
	margin-left: 2px;
	padding-left: 2px;
	padding-right: 2px;
	border: 1px solid #333333;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	line-height: 13px;
	vertical-align: middle;
	width: 124px;
	height: 14px;
}
#dnn_dnnSEARCH_optWeb {
	display: none;
}
#dnn_dnnSEARCH_optSite {
	display: none;
}
.dnnSEARCH IMG {
	margin: 0px 0px 0px -3px;
	vertical-align: middle;
}
/* [CURRENTDATE] */
.dnnCURRENTDATE {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #FEFEFE;
}
/* [BREADCRUMB] */
.dnnBREADCRUMB {
	padding: 0px 3px 0px 3px;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
	color: #487BE0;
}
A.dnnBREADCRUMB:link, A.dnnBREADCRUMB:visited, A.dnnBREADCRUMB:active {
	color: #487BE0;
	text-decoration: underline;
}
A.dnnBREADCRUMB:hover {
	color: #000000;
	text-decoration: underline;
}
/* [LANGUAGE] */
#LanguageComboBox SELECT {
	font-size: 11px;
	width: 135px;
	height: 17px;
}
#LanguageComboBox IMG {
	vertical-align: top;
	height: 13px;
}
/* [LINKS] */
.dnnLINKS {
	padding: 0px 1px 0px 1px;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 12px;
	color: #FEFEFE;
}
A.dnnLINKS:link, A.dnnLINKS:visited, A.dnnLINKS:active {
	color: #FEFEFE;
	text-decoration: none;
}
A.dnnLINKS:hover {
	color: #FEFEFE;
	text-decoration: underline;
}
/* [COPYRIGHT] */
.dnnCOPYRIGHT {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
}
/* [TERMS] */
.dnnTERMS {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
}
A.dnnTERMS:link, A.dnnTERMS:visited, A.dnnTERMS:active {
	color: #487BE0;
	text-decoration: underline;
}
A.dnnTERMS:hover {
	color: #000000;
	text-decoration: underline;
}
/* [PRIVACY] */
.dnnPRIVACY {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
}
A.dnnPRIVACY:link, A.dnnPRIVACY:visited, A.dnnPRIVACY:active {
	color: #487BE0;
	text-decoration: underline;
}
A.dnnPRIVACY:hover {
	color: #000000;
	text-decoration: underline;
}
/* [HELP] */
.dnnHELP {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
}
A.dnnHELP:link, A.dnnHELP:visited, A.dnnHELP:active {
	color: #487BE0;
	text-decoration: underline;
}
A.dnnHELP:hover {
	color: #000000;
	text-decoration: underline;
}
/* Skin PANES */
.sloganpane {
	padding: 0px 8px 0px 8px;
	background-color: transparent;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}
/* IMAGE PANE */
/* To change the banner height change the height value */
/* To change the banner image replace background-image Image1.jpg */
/* .imagepane {
	background-position: right center;
	background-image: url(media/Image1.jpg);
	background-repeat: no-repeat;
	background-color: transparent;
	vertical-align: middle;
	width: 100%;
	height: 180px;
} */
.imagepane {
	background-position: right center;
	background-image: url(media/MUK_3.swf);
	vertical-align: middle;
	width: 100%;
	height: 100px;
}
.leftpanelpane {
	padding: 8px 0px 0px 0px;
	background-color: transparent;
	vertical-align: top;
	height: 100%;
}
.toppane {
	padding: 0px 0px 0px 0px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 0%;
}
.leftpane {
	padding: 8px 0px 0px 0px;
	vertical-align: top;
	background-color: transparent;
	height: 0%;
}
.contentpane {
	padding: 8px 6px 0px 6px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 0%;
}
.rightpane {
	padding: 8px 0px 0px 0px;
	vertical-align: top;
	background-color: transparent;
	height: 0%;
}
.middletoppane {
	padding: 8px 0px 0px 0px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 0%;
}
.middlepane {
	padding: 8px 6px 0px 0px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 0%;
}
.middlerightpane {
	padding: 8px 0px 0px 0px;
	background-color: transparent;
	vertical-align: top;
	height: 0%;
}
.middlebottompane {
	padding: 8px 0px 0px 0px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 0%;
}
.bottomleftpane {
	padding: 8px 0px 0px 0px;
	background-color: transparent;
	vertical-align: top;
	height: 0%;
}
.bottomcenterpane {
	padding: 8px 6px 0px 6px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 0%;
}
.bottomrightpane {
	padding: 8px 0px 0px 0px;
	background-color: transparent;
	vertical-align: top;
	height: 0%;
}
.bottompane {
	padding: 8px 0px 0px 0px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 100%;
}
.footerpane {
	padding: 8px 0px 8px 0px;
	background-color: transparent;
	background-position: center bottom;
	background-image: url(media/LinksBar.png);
	background-repeat: repeat-x;
	vertical-align: bottom;
	height: 0%;
}
.footerpaneP {
	padding: 8px 6px 0px 6px;
	background-color: transparent;
	vertical-align: bottom;
	height: 0%;
}
/* Preview Containers PANES */
.to1pane {
	padding: 10px 0px 0px 0px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 0%;
}
.to2pane {
	padding: 4px 4px 0px 8px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 0%;
}
.to3pane {
	padding: 4px 8px 0px 4px;
	background-color: transparent;
	vertical-align: top;
	height: 0%;
}
.cotoppane {
	padding: 10px 8px 0px 8px;
	background-color: transparent;
	vertical-align: top;
	width: 100%;
	height: 0%;
}
.co1pane {
	padding: 0px 8px 0px 16px;
	background-color: transparent;
	vertical-align: top;
	width: 25%;
	height: 100%;
}
.co2pane {
	padding: 0px 8px 0px 8px;
	background-color: transparent;
	vertical-align: top;
	width: 25%;
	height: 100%;
}
.co3pane {
	padding: 0px 8px 0px 8px;
	background-color: transparent;
	vertical-align: top;
	width: 25%;
	height: 100%;
}
.co4pane {
	padding: 0px 16px 0px 8px;
	background-color: transparent;
	vertical-align: top;
	width: 25%;
	height: 100%;
}
.bo1pane {
	padding: 10px 4px 10px 8px;
	background-color: transparent;
	vertical-align: middle;
	vertical-align: top;
	width: 29%;
	height: 100%;
}
.bo2pane {
	padding: 10px 5px 0px 5px;
	background-color: transparent;
	vertical-align: middle;
	width: 42%;
	height: 100%;
}
.bo3pane {
	padding: 10px 8px 0px 14px;
	background-color: transparent;
	vertical-align: middle;
	vertical-align: top;
	width: 29%;
	height: 100%;
}
/* DNN NAV */
/* Horizontal */
.menuBar {
	cursor: pointer;
}
.menuBar .txt {
	padding: 0px 10px 0px 5px;
}
.menuBar .root .icn {
}
.menuBar .icn {
	padding: 0px 0px 0px 5px;
	vertical-align: middle;
}
.menuBar table {
	border: 1px solid #595959;
	background-color: #E5E5E5;
	z-index: 5000;
}
/* Root Menu Item */
.menuBar .root {
	padding: 0px 2px 0px 2px;
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-right-color: #AAAAAA;
	border-left-color: #3D3D3D;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #FEFEFE;
	line-height: 38px;
	text-align: center;
	height: 40px;
	white-space: nowrap;
	float: left;
}
.menuBar .hov {
	background-position: center top;
	background-image: url(media/MenuItemAct.png);
	background-repeat: repeat-x;
}
.menuBar .sel, .menuBar .bc {
	background-position: center top;
	background-image: url(media/MenuItemAct.png);
	background-repeat: repeat-x;
}
/* Sub Menu Item */
.menuBar tr.mi {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
	color: #595959;
	text-align: left;
	background-position: center top;
	background-image: url(media/SubMenuItem.png);
	background-repeat: repeat-x;
	height: 23px;
	white-space: nowrap;
	z-index: 1000;
}
.menuBar tr.sel, .menuBar tr.bc, .menuBar tr.hov {
	color: #FEFEFE;
	background-color: #6E9EFF;
}
/* Vertical */
.menuBarV {
	cursor: pointer;
}
.menuBarV .txt {
	padding: 0px 10px 0px 5px;
}
.menuBarV .root .icn {
}
.menuBarV .icn {
	padding: 0px 0px 0px 5px;
	vertical-align: middle;
}
.menuBarV table {
	border: 1px solid #595959;
	background-color: #E5E5E5;
	z-index: 5000;
}
/* Root Menu Item */
.menuBarV .root  {
	padding: 0px 2px 0px 2px;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: #595959 #595959 #FEFEFE #595959;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #FEFEFE;
	background-position: center top;
	background-image: url(media/MenuBar.png);
	background-repeat: repeat;
	line-height: 38px;
	text-align: left;
	width: 220px;
	height: 40px;
	white-space: nowrap;
	float: none;
}
.menuBarV .hov {
	background-position: center top;
	background-image: url(media/MenuItemAct.png);
	background-repeat: repeat-x;
}
.menuBarV .sel, .menuBarV .bc {
	background-position: center top;
	background-image: url(media/MenuItemAct.png);
	background-repeat: repeat-x;
}
/* Sub Menu Item */
.menuBarV tr.mi {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 11px;
	color: #595959;
	text-align: left;
	background-position: center top;
	background-image: url(media/SubMenuItem.png);
	background-repeat: repeat-x;
	height: 23px;
	white-space: nowrap;
	z-index: 1000;
}
.menuBarV tr.sel, .menuBarV tr.bc, .menuBarV tr.hov {
	color: #FEFEFE;
	background-color: #6E9EFF; 
}

/* BACKGROUND */
.BgBordered {
	background-color: #666666;
	background-position: center top;
	background-image: url(media/BgGrad.png);
	background-repeat: repeat-x;
}
.BgFramed {
	background-color: #666666;
	background-position: center top;
	background-image: url(media/BgGrad.png);
	background-repeat: repeat-x;
}
/* TABLE MAIN */
.TdMainGapBorderedLR {
	padding: 0px 20px 0px 20px;
}
.TableMainBordered {
	margin: auto;
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #4D4D4D;
	background-color: #FFFFFF;
	text-align: left;
	/* width: 900px; */
	width: 1280px;
	min-height: 100%;
	height: 100%;
}
.TdMain {
	padding: 0px 0px 0px 0px;
}
/* BANNER */
.TdBanner {
	padding: 0px 0px 0px 0px;
}
/* REGISTER LOGIN */
.TdRegisterLogin {
	padding: 0px 10px 0px 10px;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #262626;
	font-size: 11px;
	background-position: center bottom;
	background-image: url(media/ULBar.png);
	background-repeat: repeat-x;
	background-color: #969696;
	height: 25px;
	white-space: nowrap;
}
/* CURRENTDATE */
.TdCurrentDate {
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	vertical-align: middle;
	white-space: nowrap;
}
/* SEARCH */
.TdSearch {
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	vertical-align: middle;
	width: 210px;
}
/* LOGO SLOGAN */
.TdLogoSlogan {
	font-size: 11px;
	vertical-align: top;
	white-space: nowrap;
}
/* LOGO */
.TdLogo {
	padding: 5px 5px 5px 5px;
	vertical-align: middle;
	text-align: left;
}
/* MENU */
.TdMenu {
	padding: 0px 10px 0px 10px;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-top-color: #595959;
	border-bottom-color: #FEFEFE;
	background-color: #666666;
	background-position: center bottom;
	background-image: url(media/MenuBar.png);
	background-repeat: repeat-x;
	vertical-align: top;
	height: 40px;
}
.TableMenuV {
	padding: 4px 4px 0px 4px;
	vertical-align: top;
}
.TdMenuV {
	padding: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #595959;
	vertical-align: top;
	width: 100%;
}
/* IMAGE PANE */
/* To change the banner background color change the background-color value */
.TdImagePane {
	padding: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-bottom-color: #ADADAD;
	background-color: #D1D1D1;
}
/* BREADCRUMB SEARCH */
.TdBreadLang {
	padding: 0px 0px 0px 0px;
	vertical-align: middle;
	white-space: nowrap;
}
.TdBread {
	padding: 5px 0px 0px 0px;
	font-size: 11px;
	vertical-align: top;
	white-space: nowrap;
}
/* LANGUAGE */
.language-object .Language {
	float: none;
}
.language-object .Language img {
	border: 1px solid transparent;
}
.language-object .Language.selected img {
	border-color: #333;
}
.TdLang {
	padding: 4px 0px 0px 0px;
	font-size: 11px;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
}
.TdContent {
	padding: 6px 6px 0px 6px;
	background-position: center top;
	background-image: url(media/TdContentSh.png);
	background-repeat: repeat-x;
}
.TdContentImg {
	padding: 6px 6px 0px 6px;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #FEFEFE;
	background-position: center top;
	background-image: url(media/TdContentSh.png);
	background-repeat: repeat-x;
}
.TdMenuBarV {
	border-style: solid;
	border-width: 5px 0px 0px 0px;
	border-color: #595959;
}
.TdPanel {
	background-color: #E6E6E6;
	background-position: center bottom;
	background-image: url(media/PanelGrad.gif);
	background-repeat: repeat-x;
	vertical-align: top;
}
.TdPanelImg {
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #FEFEFE;
	background-color: #E6E6E6;
	background-position: center bottom;
	background-image: url(media/PanelGrad.gif);
	background-repeat: repeat-x;
	vertical-align: top;
}
.TablePanel {
	padding: 10px 10px 0px 10px;
	background-position: center top;
	background-image: url(media/TdContentSh.png);
	background-repeat: repeat-x;
	vertical-align: top;
}
.TdPanelSh {
	background-position: left top;
	background-image: url(media/PanelShR.gif);
	background-repeat: repeat-y;
	width: 1px;
}
.TdFooter {
	padding: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #404040;
	background-color: #4D4D4D;
}
/* LINKS */
.TableLinks {
	vertical-align: top;
	height: 40px;
}
.TdLinks {
	padding: 0px 5px 0px 5px;
	font-size: 11px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}
.TdCTPH {
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #FEFEFE;
	font-size: 11px;
	background-position: center top;
	background-image: url(media/CTPHSh.png);
	background-repeat: repeat-x;
	background-color: #D1D1D1;
	text-align: center;
	vertical-align: middle;
	height: 30px;
	white-space: nowrap;
}
/* Preview Containers Skin */
.TdContainers {
	padding: 0px 0px 8px 0px;
}
.TableContainers {
}

/*Версия для слабовидящих*/
#panel {
	background: #ccc;
	display: none;
	height: 100px;
	padding: 10px;
	font-size: 12px;
}
.slide {
	margin: 0;
	padding: 0;
	border-top: solid 4px #422410;
	background: url(images/btn-slide.gif) no-repeat center top;
}
.btn-slide {
	text-align: center;
	width: 20%;
	padding: 10px 0 10px 0;
	margin: 0 auto 10px;
	display: block;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	color: #111;
	text-decoration: none;
	background: #fff;
}
.active {
	background-position: right 12px;
}

